uuid:
  -
    value: 863d8339-c8b5-4425-96e8-4563332799c7
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: mask@2x_0.jpg
uri:
  -
    value: 'public://2019-10/mask@2x_0.jpg'
    url: /sites/default/files/2019-10/mask%402x_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 296494
status:
  -
    value: true
created:
  -
    value: '2019-10-04T14:52:42+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-04T14:52:50+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
